/*
 * Guinness Partnership Colour substitutions
 * #003D9C -> #879637
 * #80C3E2 -> #879637
 * #0059B3 -> #879637
 */

HTML>BODY
{ 
	font-size: 12px; /* IE hack */ 
}
BODY
{
    BACKGROUND-REPEAT: no-repeat;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 70%;
}
DIV.styleActionBar
{
	position:absolute;
	top:583px;
    height: 40px;
	left: 0;
	width:846px; 
    background-color: white;
    font-weight: bold;
    color: black;
    padding: 2px;
    vertical-align: middle;
}
DIV.styleProgressBar
{
	position:absolute;
	top:583px;
    height: 30px;
	left: 0;
	width:846px; 
    background-color: white;
    font-weight: bold;
    color: black;
    padding: 2px;
    vertical-align: middle;
}
DIV.styleMain
{ 
	BACKGROUND-COLOR: white;
	POSITION:absolute; 
	LEFT: 0; 
	WIDTH:846px; 
	TOP:65px; 
	HEIGHT:500px;
	COLOR: black;
	FONT-FAMILY: Verdana, Arial;
	FONT-SIZE: 1.0em;
	padding:5px;
	overflow-Y: auto;
}
DIV.stylePageAction
{ 
	BACKGROUND-COLOR: white;
	position:absolute;
	top:553px;
    height: 30px;
	left: 0;
	WIDTH:846px; 
    font-weight: bold;
    color: black;
    padding: 2px;
}
DIV.styleNavigation
{
	background-image: url(images/TRACK2007/homeTopMid.jpg);
	background-repeat: repeat-x;
	BACKGROUND-COLOR: white;
	LEFT: 0; 
	WIDTH:170px; 
	POSITION:absolute; 
	TOP:65px; 
	HEIGHT:550px;
	padding-top:5px;
	font-size: 1.1em;
}
DIV.styleBanner
{
	color: black;
	POSITION:absolute; 
	LEFT: 0; 
	WIDTH:1000px; 
	TOP: 0; 
	HEIGHT:64px;
    text-align:left; 
    font-size: 0.9em;
}
TABLE.styleNavigation
{
	COLOR: black;
	FONT-FAMILY: Verdana, Arial;
	FONT-SIZE: 100%;
	margin: 0;
	padding: 0;
	vertical-align: middle;
}
INPUT.styleLoginTextBox
{
    BORDER-BOTTOM: 1px;
    BORDER-LEFT: 1px;
    BORDER-RIGHT: 1px;
    BORDER-TOP: 1px;
    border-color: #999999;
    border-style:solid;
    margin-left: 5px;
}
INPUT.styleTextBox
{
    BORDER-BOTTOM: 1px;
    BORDER-LEFT: 1px;
    BORDER-RIGHT: 1px;
    BORDER-TOP: 1px;
    border-color: black;
    border-style:solid;
    margin-left: 5px;
}
INPUT.styleSearch
{
    BORDER-BOTTOM: 1px;
    BORDER-LEFT: 1px;
    BORDER-RIGHT: 1px;
    BORDER-TOP: 1px;
    border-color: black;
    border-style:solid;
    margin-left: 0;
    margin-bottom: 5px;
}
INPUT.styleDay
{
    BORDER-BOTTOM: 1px;
    BORDER-LEFT: 1px;
    BORDER-RIGHT: 1px;
    BORDER-TOP: 1px;
    border-color: black;
    border-style:solid;
    margin-left: 5px;
    width:20px;
}
INPUT.styleMonth
{
    BORDER-BOTTOM: 1px;
    BORDER-LEFT: 1px;
    BORDER-RIGHT: 1px;
    BORDER-TOP: 1px;
    border-color: black;
    border-style:solid;
    width:20px;
}
INPUT.styleYear
{
    BORDER-BOTTOM: 1px;
    BORDER-LEFT: 1px;
    BORDER-RIGHT: 1px;
    BORDER-TOP: 1px;
    border-color: black;
    border-style:solid;
    width:40px;
}
INPUT.styleReadOnlyDay
{
    BACKGROUND-COLOR: #CCCCCC;
    BORDER-BOTTOM: 1px;
    BORDER-LEFT: 1px;
    BORDER-RIGHT: 1px;
    BORDER-TOP: 1px;
    border-color: gray;
    border-style:solid;
    margin-left: 5px;
    width:20px;
}
INPUT.styleReadOnlyMonth
{
    BACKGROUND-COLOR: #CCCCCC;
    BORDER-BOTTOM: 1px;
    BORDER-LEFT: 1px;
    BORDER-RIGHT: 1px;
    BORDER-TOP: 1px;
    border-color: gray;
    border-style:solid;
    width:20px;
}
INPUT.styleReadOnlyYear
{
    BACKGROUND-COLOR: #CCCCCC;
    BORDER-BOTTOM: 1px;
    BORDER-LEFT: 1px;
    BORDER-RIGHT: 1px;
    BORDER-TOP: 1px;
    border-color: gray;
    border-style:solid;
    width:40px;
}
TABLE.styleTable
{
    font-family: Verdana, Arial;
    font-size: 100%;
    margin: 0;
    padding: 0;
    border: solid 0 #999999;
}
TABLE
{
    font-family: Verdana, Arial;
    font-size: 100%;
    margin: 0;
    padding: 0;
    border: solid 0 #999999;
}
TABLE.styleEOSHeaderTable
{
    BORDER-BOTTOM: 1px;
    BORDER-LEFT: 1px;
    BORDER-RIGHT: 1px;
    BORDER-TOP: 1px;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 7pt;
	margin: 0;
	padding: 0;
}
TABLE.styleBannerTable
{
    BORDER: solid 0 #999999;
    border-collapse: collapse;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 8pt;
    MARGIN: 0;
    PADDING: 0;
    color:black;
}
TD
{
    VERTICAL-ALIGN: top;
    MARGIN: 0;
    PADDING: 2px;
}
A.styleNavigationLink
{
	LIST-STYLE: square url(images/TRACK2007/arrowBulletGrey.gif) outside; 
	DISPLAY: list-item; 
	margin-left: 15px;
}
A.styleNavigationRoll
{
	LIST-STYLE: square url(images/TRACK2007/arrowBulletRoll.gif) outside; 
	DISPLAY: list-item; 
	margin-left: 15px;
}
A.styleNavigationSelected
{
	LIST-STYLE: square url(images/TRACK2007/arrowBulletRoll.gif) outside; 
	DISPLAY: list-item; 
	margin-left: 15px;
}
TD.styleNavigationCell
{
    VERTICAL-ALIGN: middle;
    color: #333333;
    font-family: Arial, Verdana;
    font-weight: normal;
}
TD.styleNavigationHighlight
{
	VERTICAL-ALIGN: middle;
    color: #003399;
    text-decoration: underline;
    font-family: Arial, Verdana;
    font-weight: normal;
}
TD.styleNavigationSelected
{
    VERTICAL-ALIGN: middle;
    color: #003399;
    font-family: Arial, Verdana;
    font-weight: normal;
}
TD.styleSelectHighlight
{
	background-color: #CCFFFF;
}
TR.styleSelectCellGrey
{
	background-color: #999999;
}
TR.styleSelectHighlight
{
	background-color: #FFFFC0;
}
TR.styleMandatory
{
	color: Red;
}
TR.styleHeaderRow
{
	background-color: #CCFFFF;
}
TR.styleSelectRow
{
	background-color: #FFCCCC;
}
TR.styleNotSelectedRow
{
	background-color: #F0FFF0;
}
TD.styleAppointmentTime
{
	background-color:#F5F5DC;
}
TD.styleAppointmentName
{
	background-color:White;
}
TD.styleAppointmentEmpty
{
	background-color:#FFFF00;
}
.styleDataEntryDiv
{
    HEIGHT: 520px;
    WIDTH: 853px
}
TH
{
	background-color: #CCCCCC;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 1.0em;       /* v6.3 29/01/2015 reduced from 1.1em */
    FONT-WEIGHT: bold;
    TEXT-ALIGN: left
}
INPUT.styleReadonlyTextBox
{
    BACKGROUND-COLOR: #CCCCCC;
    BORDER-BOTTOM: 1px;
    BORDER-LEFT: 1px;
    BORDER-RIGHT: 1px;
    BORDER-TOP: 1px;
    border-color: black;
    border-style:solid;
    margin-left: 5px;
}
TEXTAREA.styleReadonlyTextArea
{
    BACKGROUND-COLOR: #CCCCCC;
    BORDER-BOTTOM: 1px;
    BORDER-LEFT: 1px;
    BORDER-RIGHT: 1px;
    BORDER-TOP: 1px;
    border-color: black;
    border-style:solid;
    FONT-FAMILY: Arial, Verdana;
    FONT-SIZE: 1.2em;
    FONT-WEIGHT: bold;
    OVERFLOW: auto;
}
TEXTAREA.styleTextArea
{
    BORDER-BOTTOM: 1px;
    BORDER-LEFT: 1px;
    BORDER-RIGHT: 1px;
    BORDER-TOP: 1px;
    border-color: black;
    border-style:solid;
    FONT-FAMILY: Arial, Verdana;
    FONT-SIZE: 1.0em;
    OVERFLOW: auto;
}
INPUT.styleButton
{
    BACKGROUND-COLOR: #006699;
    BORDER-BOTTOM-COLOR: #006699;
    BORDER-LEFT-COLOR: #98FB98;
    BORDER-RIGHT-COLOR: #006699;
    BORDER-TOP-COLOR: #98FB98;
    COLOR: #98FB98;
    FONT-WEIGHT: bold
}
INPUT.styleTextButton
{
    COLOR: white;
    FONT-WEIGHT: normal;
    cursor: pointer;
    background-color: #0088C6;
}
INPUT.styleSubmitButton
{
    COLOR: white;
    FONT-WEIGHT: bold;
    cursor: pointer;
    background-color: #0088C6;
    width: 125px;
}
INPUT.styleTextButtonRed
{
    COLOR: #FF0000;
    FONT-WEIGHT: normal;
    cursor: pointer;
    background-color: #0088C6;
}
INPUT.styleEOSTextButton
{
    BACKGROUND-COLOR: #0088C6;
    BORDER-WIDTH: 1px;
    BORDER-BOTTOM-COLOR: White;
    BORDER-LEFT-COLOR: White;
    BORDER-RIGHT-COLOR: White;
    BORDER-TOP-COLOR: White;
    COLOR: black;
    FONT-WEIGHT: bold;
    cursor: pointer;
}
INPUT.styleNavigationButton
{
    BORDER-WIDTH: 0;
	background-color: #CCCCFF;
	text-align:left;
	color:black;
    FONT-FAMILY: Verdana, Arial;
}
INPUT.styleNavigationButtonHighlight
{
    BORDER-WIDTH: 0;
	background-color: #DDDDFF;
	text-align:left;
	color:black;
    FONT-FAMILY: Verdana, Arial;
}
INPUT.styleNavigationButtonSelected
{
    BORDER-WIDTH: 0;
	background-color: #DDDDFF;
	text-align:left;
	color:black;
    FONT-FAMILY: Verdana, Arial;
}
SPAN.stylePopUp
{
	background-color: #CCCCFF;
	position: absolute;
	top: 20px;
	left: 20px;
	width: 300px;
	height: 200px;
	border-color: White;
	border-style: outset;
	border-width: medium;
	padding: 5px;
}
A.styleHelpText
{
	color: Black;
	text-decoration: none;
}
A.styleHelpForm
{
	background-color: #cdcac0;
	color: black;
    BORDER-WIDTH: 1px;
    BORDER-BOTTOM-COLOR: Gray;
    BORDER-LEFT-COLOR: White;
    BORDER-RIGHT-COLOR: Gray;
    BORDER-TOP-COLOR: White;
    border-style: solid;
	font-weight: normal;
	font-size:larger;
	font-family: webdings;
	text-decoration: none;
	padding: 2px 4px 2px 4px;
	width: 20px;
	height: 20px;
}
A.stylePathway
{
	color: Black;
	text-decoration: none;
}
SPAN.styleErrorBox
{
	background-color: #FF9999;
	position: absolute;
	top: 20px;
	left: 20px;
	width: 300px;
	height: 200px;
	border-color: White;
	border-style: outset;
	border-width: medium;
	color: Black;
	text-align: center;
	padding: 5px;
	z-index: 1
}
INPUT.styleErrorBoxButton
{
	position: absolute;
	top: 165px;
	left: 125px;
	width: 50px;
	height: 20px;
    BACKGROUND-COLOR: #FF0000;
    BORDER-WIDTH: 1px;
    BORDER-BOTTOM-COLOR: White;
    BORDER-LEFT-COLOR: White;
    BORDER-RIGHT-COLOR: White;
    BORDER-TOP-COLOR: White;
    COLOR: white;
    FONT-WEIGHT: bold;
    cursor: pointer;
}
span.styleError
{
	color:red;
    FONT-SIZE: 1.0em;
    FONT-FAMILY: Verdana, Arial;
    font-weight: bold;
}
span.styleErrorMessage
{
	color:red;
    FONT-SIZE: 8pt;
    FONT-FAMILY: Verdana, Arial;
}
TD.style360DontKnow
{
	background-color: #AAAAAA;
	padding-bottom:5px;
}
TD.styleRating
{
	border-top:1px solid #C0C0FF;
	padding-top:5px;
	padding-bottom:5px;
}
TD.styleRatingMandatory
{
	border-top:1px solid red;
	color:Red;
	padding-top:5px;
	padding-bottom:5px;
}
TD.styleRatingDontKnow
{
	background-color: #AAAAAA;
	border-top:1px solid #C0C0FF;
	padding-top:5px;
	padding-bottom:5px;
	text-align: center;
    vertical-align: middle;
}
TD.styleRatingDontKnowMandatory
{
	background-color: #AAAAAA;
	border-top:1px solid red;
	color:Red;
	padding-top:5px;
	padding-bottom:5px;
	text-align: center;
    vertical-align: middle;
}
TD.styleRatingOdd
{
	background-color: #DDDDDD;
	border-top:1px solid #C0C0FF;
	padding-top:5px;
	padding-bottom:5px;
	text-align: center;
    vertical-align: middle;
}
TD.styleRatingCompleted
{
	background-color: #DDFFDD;
	border-top:1px solid #C0C0FF;
	padding-top:5px;
	padding-bottom:5px;
	text-align: center;
    vertical-align: middle;
}
TD.styleRatingOddMandatory
{
	background-color: #DDDDDD;
	border-top:1px solid red;
	color:Red;
	padding-top:5px;
	padding-bottom:5px;
	text-align: center;
    vertical-align: middle;
}
TD.styleRatingEven
{
	background-color: #EEEEEE;
	border-top:1px solid #C0C0FF;
	padding-top:5px;
	padding-bottom:5px;
	text-align: center;
    vertical-align: middle;
}
TD.styleRatingEvenMandatory
{
	background-color: #EEEEEE;
	border-top:1px solid red;
	color:Red;
	padding-top:5px;
	padding-bottom:5px;
	text-align: center;
    vertical-align: middle;
}
TD.styleRatingNA
{
	background-color: #BBBBBB;
	border-top:1px solid #C0C0FF;
	padding-top:5px;
	padding-bottom:5px;
	text-align: center;
    vertical-align: middle;
}
TD.styleRatingNAMandatory
{
	background-color: #BBBBBB;
	border-top:1px solid red;
	color:Red;
	padding-top:5px;
	padding-bottom:5px;
	text-align: center;
    vertical-align: middle;
}
TD.styleRatingHighlight
{
	border-top:1px solid #C0C0FF;
	background-color: #FAFAD2;
	padding-top:5px;
	padding-bottom:5px;
	text-align: center;
    vertical-align: middle;
}
TD.styleRatingHeader
{
	padding-top:5px;
	padding-bottom:5px;
	vertical-align:middle;
	text-align: center;
}
TD.styleRatingDontKnowHeader
{
	background-color: #AAAAAA;
	padding-top:5px;
	padding-bottom:5px;
	vertical-align:middle;
	text-align: center;
}
TD.styleTextBox
{
	padding-top:5px;
	padding-bottom:5px;
}
span.wid
{
	 font-family: wingdings; 
	 font-size: 18px; 
	 font-weight: bold;
	 text-align: center; 
}
span.confidenceLevel_0
{
	 font-family: wingdings; 
	 font-size: 16px; 
	 font-weight: bold;
	 text-align: center; 
	 color:Red;
}
span.confidenceLevel_1
{
	 font-family: wingdings; 
	 font-size: 16px; 
	 font-weight: bold;
	 text-align: center; 
	 color:Blue;
}
span.confidenceLevel_2
{
	 font-family: wingdings; 
	 font-size: 16px; 
	 font-weight: bold;
	 text-align: center; 
	 color:Green;
}
span.webdings
{
	 font-family: webdings; 
	 font-size: 12px; 
}
TD.scheduleWeekHeader
{
	background-color: #FFFFCC;
	font-weight: bold;
}
TD.schedulePreviousMonth
{
	background-color: #CCCCCC;
}
TD.scheduleNextMonth
{
	background-color: #CCCCCC;
}
TD.scheduleToday
{
	background-color: #FFCCCC;
}
TR.styleRatingSelectHighlight
{
	background-color: #FAFAD2;
}
SPAN.styleMessageBox
{
	background-color: #CCCCCC;
	position: absolute;
	top: 20px;
	left: 20px;
	width: 300px;
	height: 200px;
	border-color: White;
	border-style: outset;
	border-width: medium;
	color: Black;
	text-align: center;
	padding: 5px;
	z-index: 1
}
INPUT.styleMessageBoxButton
{
	position: absolute;
	top: 165px;
	left: 125px;
	width: 50px;
	height: 20px;
    BACKGROUND-COLOR: #999999;
    BORDER-WIDTH: 1px;
    BORDER-BOTTOM-COLOR: White;
    BORDER-LEFT-COLOR: White;
    BORDER-RIGHT-COLOR: White;
    BORDER-TOP-COLOR: White;
    COLOR: white;
    FONT-WEIGHT: bold;
    cursor: pointer;
}
TR.stylePageHeader
{
	color: #666666;
	font-weight: bold;
	font-size: 0.8em;
}
A.styleBannerLink
{
    BORDER-WIDTH: 0;
	background-color: #FFFFFF;
	color:#999999;
    FONT-FAMILY: Verdana, Arial;
    font-weight: bold;
    cursor: pointer;
    vertical-align:bottom; 
    text-align:right;
}
A.styleBannerLinkHighlight
{
    BORDER-WIDTH: 0;
	background-color: #FFFFFF;
	color:#666666;
    FONT-FAMILY: Verdana, Arial;
    font-weight: bold;
    cursor: pointer;
    text-decoration: underline;
    vertical-align:bottom; 
    text-align:right;
}
A.styleMyBannerLink
{
    BORDER-WIDTH: 0;
	background-color: #FFFFFF;
	color:#003D9C;
    FONT-FAMILY: Verdana, Arial;
    font-weight: normal;
    cursor: pointer;
    vertical-align:bottom; 
    text-align:right;
}
A.styleMyBannerLinkHighlight
{
    BORDER-WIDTH: 0;
	background-color: #FFFFFF;
	color:#003D9C;
    FONT-FAMILY: Verdana, Arial;
    font-weight: normal;
    cursor: pointer;
    text-decoration: underline;
    vertical-align:bottom; 
    text-align:right;
}
A.styleBannerBreadcrumb
{
    BORDER-WIDTH: 0;
	background-color: #FFFFFF;
	color:#999999;
    FONT-FAMILY: Verdana, Arial;
    font-weight: normal;
    cursor: pointer;
    vertical-align:bottom; 
    text-align:right;
}
A.styleBannerBreadcrumbHighlight
{
    BORDER-WIDTH: 0;
	background-color: #FFFFFF;
	color:#666666;
    FONT-FAMILY: Verdana, Arial;
    font-weight: normal;
    cursor: pointer;
    text-decoration: underline;
    vertical-align:bottom; 
    text-align:right;
}
td.styleBreadcrumbs
{
    color:#666666;
    FONT-FAMILY: Verdana, Arial;
    font-weight: normal;
    padding-bottom: 5px;
}
span.styleStandard
{
	color:#333333;
    FONT-FAMILY: Verdana, Arial;
    font-weight: normal;
    text-align:left;
    font-size: 1.2em;
}
div.styleStandard
{
	color:#333333;
    FONT-FAMILY: Verdana, Arial;
    font-weight: normal;
    text-align:left;
    font-size: 1.0em;
}
#bkgBanner
{
    height: 80px;
    width:90%;
}
#bkgBannerForm
{
    width:90%;
}
#bkgHRTop
{
    color: #0059B3;
}
#bkgHRBottom
{
    color: #0059B3;
}
#bkgClickAndBook
{
    height: 50px;
    width: 80px;
    vertical-align:middle;
    background:url(images/TRACK2007/clickAndBookIconHeader.gif) no-repeat top left;
}
#bkgDevelopmentPlan
{
    height: 50px;
    width: 80px;
    vertical-align:middle;
    background:url(images/TRACK2007/PersonalDevelopmentLogo.jpg) no-repeat top left;
}
#bkgClientName
{
    font-size: 1.2em;
    font-weight: bold;
    color: #003D9C;
}
#bkgTaskName
{
    font-size: 1.0em;
    font-weight: bold;
    color: #003D9C;
}
div.styleBkgFeedbackRequestHeader
{
    font-size: 1.0em;
    font-weight: normal;
    color: #003D9C;
}
td.styleBkgFeedbackRequestHeader
{
    font-size: 1.0em;
    font-weight: normal;
    color: #003D9C;
    vertical-align: middle; 
    border-bottom: 1px solid #dddddd;
}
td.styleBkgH1 {
    font-weight:lighter;
    color:#003D9C;
    font-size:2.2em;
    font-family:"Century Gothic", Arial, Helvetica, sans-serif;
    vertical-align: middle;
    width:520px;
    white-space:nowrap;
    line-height: 1.2em;
}
span.styleBkgH1 {
    font-weight:lighter;
    color:#003D9C;
    font-size:2.2em;
    font-family:"Century Gothic", Arial, Helvetica, sans-serif;
    vertical-align: middle;
    line-height: 1.2em;
}
TR.styleBkgSelectCellRed
{
    padding: 0;
    background:url(images/TRACK2007/internalFadeTopRed.jpg) repeat-x 100% top;
}
TR.styleBkgSelectCellBlue
{
    padding: 0;
    background:url(images/TRACK2007/internalFadeTop.jpg) repeat-x 100% top;
}
TR.styleBkgSelectHighlight
{
    padding: 0;
	background-color: #FFFFC0;
    VERTICAL-ALIGN: top
}
div.styleBkgAuthorisation
{
    background-color: #FFC0C0;
    border: solid 1px #FF0000;
    text-align: left;
    color: #FF0000;
    width: 675px;
    margin: 5px;
    font-size: 1.2em;
    padding: 5px;
}
div.styleBkgInterest
{
    background-color: #ffffcc;
    border: solid 1px #FFCC00;
    text-align: left;
    width: 675px;
    margin: 5px;
    font-size: 1.2em;
    padding: 5px;
}
div.droplet1Inner {
width:120px;
text-align:center;
background:url(images/TRACK2007/clickAndBook.gif) no-repeat top center;
text-decoration:none;
font-weight:bold;
padding:93px 0 0 0;
color:#80C3E2;
cursor: pointer;
}
div.droplet1Inner:hover {
background:url(images/TRACK2007/clickAndBook.gif) no-repeat 23px -180px;
color:#b7cb44;
}
div.droplet2Inner {
width:120px;
text-align:center;
background:url(images/TRACK2007/teamWorks.gif) no-repeat top center;
text-decoration:none;
font-weight:bold;
padding:93px 0 0 0;
color:#80C3E2;
cursor: pointer;
}
div.droplet2Inner:hover {
background:url(images/TRACK2007/teamWorks.gif) no-repeat 23px -180px;
color:#ef3e45;
}
div.droplet3Inner {
width:120px;
text-align:center;
background:url(images/TRACK2007/learningStation.gif) no-repeat top center;
text-decoration:none;
font-weight:bold;
padding:93px 0 0 0;
color:#80C3E2;
cursor: pointer;
}
div.droplet3Inner:hover {
background:url(images/TRACK2007/learningStation.gif) no-repeat 23px -180px;
color:#81387D;
}
div.droplet4Inner {
width:120px;
text-align:center;
background:url(images/TRACK2007/talentMap.gif) no-repeat top center;
text-decoration:none;
font-weight:bold;
padding:93px 0 0 0;
color:#80C3E2;
cursor: pointer;
}
div.droplet4Inner:hover {
background:url(images/TRACK2007/talentMap.gif) no-repeat 23px -180px;
color:#f68e35;
}
div.droplet5Inner {
width:120px;
text-align:center;
background:#ffffff url('images/TRACK2007/empower360.gif') no-repeat top center;
text-decoration:none;
font-weight:bold;
padding:93px 0 0 0;
color:#80C3E2;
cursor: pointer;
}
div.droplet5Inner:hover {
background:url('images/TRACK2007/empower360.gif') no-repeat 23px -180px;
color:#ee2c6c;
}
div.droplet6Inner {
width:120px;
text-align:center;
background:url(images/TRACK2007/climateCheck.gif) no-repeat top center;
text-decoration:none;
font-weight:bold;
padding:93px 0 0 0;
color:#80C3E2;
cursor: pointer;
}
div.droplet6Inner:hover {
background:url(images/TRACK2007/climateCheck.gif) no-repeat 23px -180px;
color:#ffd01f;
}
div.droplet7Inner {
width:120px;
text-align:center;
background:url(images/TRACK2007/Trainingbutton.gif) no-repeat top center;
text-decoration:none;
font-weight:bold;
padding:93px 0 0 0;
color:#80C3E2;
cursor: pointer;
}
div.droplet7Inner:hover {
background:url(images/TRACK2007/Trainingbutton.gif) no-repeat 23px -180px;
color:#0AAAFF;
}
div.droplet8Inner {
width:120px;
text-align:center;
background:url(images/TRACK2007/developmentplan.gif) no-repeat top center;
text-decoration:none;
font-weight:bold;
padding:93px 0 0 0;
color:#80C3E2;
cursor: pointer;
}
div.droplet8Inner:hover {
background:url(images/TRACK2007/developmentplan.gif) no-repeat 23px -180px;
color:#3C3CDF;
}
DIV.styleContentActionBar
{
	position:absolute;
	top:583px;
    height: 50px;
	left:171px;
	WIDTH:846px; 
    BACKGROUND-COLOR: white;
    font-weight: bold;
    color: black;
    padding: 2px;
	overflow-Y: auto;
}
DIV.styleContentMain
{ 
	BACKGROUND-COLOR: white;
	POSITION:absolute; 
	LEFT:171px; 
	WIDTH:846px; 
	TOP:65px; 
	HEIGHT:500px;
	COLOR: black;
	FONT-FAMILY: Verdana, Arial;
	FONT-SIZE: 0.8em;
	padding: 0;
	overflow-Y: auto;
}
DIV.styleContentPageAction
{ 
	BACKGROUND-COLOR: white;
	position:absolute;
	top:553px;
    height: 30px;
	left:171px;
	WIDTH:846px; 
    font-weight: bold;
    color: black;
    padding: 2px;
}
DIV.styleContentNavigation
{
	background-image: url(images/TRACK2007/homeTopMid.jpg);
	background-repeat: repeat-x;
	BACKGROUND-COLOR: white;
	LEFT: 0; 
	WIDTH:170px; 
	POSITION:absolute; 
	TOP:65px; 
	HEIGHT:550px;
	padding-top:5px;
	font-size: 0.9em;
}
DIV.styleContentBanner
{
	color: black;
	POSITION:absolute; 
	LEFT: 0; 
	WIDTH:1000px; 
	TOP: 0; 
	HEIGHT:64px;
}
.modalBackground {
	background-color:Gray;
	filter:alpha(opacity=20);
	opacity:0.2;
}
.modalPopup {
	background-color:#ffffdd;
	border-width:3px;
	border-style:solid;
	border-color:Gray;
	padding:3px;
}
TH.styleBuilderHeader
{
	background-color: #CCCCCC;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 1.1em;
    FONT-WEIGHT: bold;
    TEXT-ALIGN: left
}
DIV.styleProgess
{
	width: 130px;
	height: 40px;
	text-align: center;
	vertical-align: middle;
	padding:20px;
	border: solid 1px #666666;
	background-color:#FFFFFF;
}
A.info
{
	font-weight:normal; 
	font-family:webdings;
	text-decoration:none;
	color:#0000FF;
}
div.dropletClickAndBook {
background:url(images/TRACK2007/clickAndBookNormal.gif) no-repeat;
background-position: 15px 20px;
text-decoration:none;
color:#80C3E2;
cursor: pointer;
width: 290px;
height: 80px;
border: solid 1px #80C3E2;
padding: 30px 10px 10px 60px;
-moz-box-shadow: 5px 5px 5px #999;
-webkit-box-shadow: 5px 5px 5px #999;
box-shadow: 5px 5px 5px #999;
-moz-border-radius: 10px;
-webkit-radius: 10px;
border-radius: 10px;
margin: 6px;
}
div.dropletClickAndBook:hover {
background:url(images/TRACK2007/ClickAndBookHover.gif) no-repeat;
background-position: 15px 20px;
color:#b7cb44;
border: solid 1px #b7cb44;
}
div.dropletGraffiti {
background:url(images/TRACK2007/GraffitiNormal.gif) no-repeat;
background-position: 15px 20px;
text-decoration:none;
color:#80C3E2;
cursor: pointer;
width: 290px;
height: 80px;
border: solid 1px #80C3E2;
padding: 30px 10px 10px 60px;
-moz-box-shadow: 5px 5px 5px #999;
-webkit-box-shadow: 5px 5px 5px #999;
box-shadow: 5px 5px 5px #999;
-moz-border-radius: 10px;
-webkit-radius: 10px;
border-radius: 10px;
margin: 6px;
}
div.dropletGraffiti:hover {
background:url(images/TRACK2007/GraffitiHover.gif) no-repeat;
background-position: 15px 20px;
color:#ef3e45;
border: 1px solid #ef3e45;
}
div.dropletEmpower360 {
background:#ffffff url('images/TRACK2007/empower360Normal.gif') no-repeat;
background-position: 15px 20px;
text-decoration:none;
color:#80C3E2;
cursor: pointer;
width: 290px;
height: 80px;
border: solid 1px #80C3E2;
padding: 30px 10px 10px 60px;
-moz-box-shadow: 5px 5px 5px #999;
-webkit-box-shadow: 5px 5px 5px #999;
box-shadow: 5px 5px 5px #999;
-moz-border-radius: 10px;
-webkit-radius: 10px;
border-radius: 10px;
margin: 6px;
}
div.dropletEmpower360:hover {
background:url('images/TRACK2007/empower360Hover.gif') no-repeat;
background-position: 15px 20px;
color:#ee2c6c;
border: 1px solid #ee2c6c;
}
div.dropletCoaching {
background:url(images/TRACK2007/CoachingNormal.gif) no-repeat;
background-position: 15px 20px;
text-decoration:none;
color:#80C3E2;
cursor: pointer;
width: 290px;
height: 80px;
border: solid 1px #80C3E2;
padding: 30px 10px 10px 60px;
-moz-box-shadow: 5px 5px 5px #999;
-webkit-box-shadow: 5px 5px 5px #999;
box-shadow: 5px 5px 5px #999;
-moz-border-radius: 10px;
-webkit-radius: 10px;
border-radius: 10px;
margin: 6px;
}
div.dropletCoaching:hover {
background:url(images/TRACK2007/CoachingHover.gif) no-repeat;
background-position: 15px 20px;
color:#0AAAFF;
border: 1px solid #0AAAFF;
}
div.dropletEmpowerPerformance {
background:url(images/TRACK2007/EmpowerPerformanceNormal.gif) no-repeat;
background-position: 15px 20px;
text-decoration:none;
color:#80C3E2;
cursor: pointer;
width: 290px;
height: 80px;
border: solid 1px #80C3E2;
padding: 30px 10px 10px 60px;
-moz-box-shadow: 5px 5px 5px #999;
-webkit-box-shadow: 5px 5px 5px #999;
box-shadow: 5px 5px 5px #999;
-moz-border-radius: 10px;
-webkit-radius: 10px;
border-radius: 10px;
margin: 6px;
}
div.dropletEmpowerPerformance:hover {
background:url(images/TRACK2007/EmpowerPerformanceHover.gif) no-repeat;
background-position: 15px 20px;
color:#3C3CDF;
border: 1px solid #3C3CDF;
}
div.dropletHistory {
background:url(images/TRACK2007/HistoryNormal.gif) no-repeat;
background-position: 15px 20px;
text-decoration:none;
color:#80C3E2;
cursor: pointer;
width: 290px;
height: 80px;
border: solid 1px #80C3E2;
padding: 30px 10px 10px 60px;
-moz-box-shadow: 5px 5px 5px #999;
-webkit-box-shadow: 5px 5px 5px #999;
box-shadow: 5px 5px 5px #999;
-moz-border-radius: 10px;
-webkit-radius: 10px;
border-radius: 10px;
margin: 6px;
}
div.dropletHistory:hover {
background:url(images/TRACK2007/HistoryHover.gif) no-repeat;
background-position: 15px 20px;
color:#0AAAFF;
border: solid 1px #0AAAFF;
}
div.dropletPeople {
background:url(images/TRACK2007/PeopleNormal.gif) no-repeat;
background-position: 15px 20px;
text-decoration:none;
color:#80C3E2;
cursor: pointer;
width: 290px;
height: 80px;
border: solid 1px #80C3E2;
padding: 30px 10px 10px 60px;
-moz-box-shadow: 5px 5px 5px #999;
-webkit-box-shadow: 5px 5px 5px #999;
box-shadow: 5px 5px 5px #999;
-moz-border-radius: 10px;
-webkit-radius: 10px;
border-radius: 10px;
margin: 6px;
}
div.dropletPeople:hover {
background:url(images/TRACK2007/PeopleHover.gif) no-repeat;
background-position: 15px 20px;
color:#81387D;
border: solid 1px #81387D;
}
div.dropletDepartment {
background:url(images/TRACK2007/PeopleNormal.gif) no-repeat;
background-position: 15px 20px;
text-decoration:none;
color:#80C3E2;
cursor: pointer;
width: 290px;
height: 80px;
border: solid 1px #80C3E2;
padding: 30px 10px 10px 60px;
-moz-box-shadow: 5px 5px 5px #999;
-webkit-box-shadow: 5px 5px 5px #999;
box-shadow: 5px 5px 5px #999;
-moz-border-radius: 10px;
-webkit-radius: 10px;
border-radius: 10px;
margin: 6px;
}
div.dropletDepartment:hover {
background:url(images/TRACK2007/PeopleHover.gif) no-repeat;
background-position: 15px 20px;
color:#81387D;
border: solid 1px #81387D;
}
div.dropletMyGraffiti {
background:url(images/MyGraffiti.gif) no-repeat;
background-position: 15px 20px;
text-decoration:none;
color:#789d29;
cursor: pointer;
width: 150px;
height: 40px;
border: solid 1px #789d29;
padding: 30px 10px 10px 60px;
-moz-box-shadow: 5px 5px 5px #999;
-webkit-box-shadow: 5px 5px 5px #999;
box-shadow: 5px 5px 5px #999;
-moz-border-radius: 10px;
-webkit-radius: 10px;
border-radius: 10px;
margin: 6px;
}

/* main container for portal */
div.portal
{
    width:750px; 
    text-align: center; 
    margin-left:auto; 
    margin-right:auto;
}
div.portalBanner
{
    width:750px; 
    text-align:left; 
    font-size: 0.9em;
}
div.portalMain
{
	color:#333333;
    FONT-FAMILY: Verdana, Arial;
    font-weight: normal;
    text-align:left;
    text-align: left; 
    font-size: 1.1em;
    padding-bottom:20px;
}
div.portalAction
{
    width:750px; 
    text-align:left; 
    font-size: 0.9em;
}
td.portalCellLeft
{
    vertical-align: middle; 
    border-bottom: 1px solid #dddddd;
}
td.portalCellRight
{
    vertical-align: middle; 
    border-bottom: 1px solid #dddddd;
    text-align: right;
}
input.portalEmail
{
    width: 300px;
}

/* panels on builder - same as styleStandard, but default has background fade */
div.pnlBuilder
{
	color:#333333;
    FONT-FAMILY: Verdana, Arial;
    font-weight: normal;
    text-align:left;
    background-image: url(images/TRACK2007/internalFadeTop.jpg); 
    background-repeat: repeat-x; 
    font-size:1.0em;
}
divBannerHeaderTitle
{
    font-size:1.15em;
}
divBannerHeaderSubTitle
{
    font-size:0.65em;
    color:#333333;
}
divBannerHeaderProject
{
    font-size:0.65em;
    color:#333333;
    line-height:1.0em;
    padding-top:5px;
}
fieldset.fsPage
{
    background-image: url(images/TRACK2007/internalFadeTop.jpg);
    background-repeat: repeat-x;
    font-size:1.1em
}
